/* $Id: dummy_video.cpp 2652 2004-07-19 18:31:32Z gruikya $ */
/*
   Copyright (C) 2004 by Philippe Plantier <ayin@anathas.org>
   Part of the Battle for Wesnoth Project http://www.wesnoth.org

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License.
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY.

   See the COPYING file for more details.
*/

#include "../video.hpp"

surface CVideo::getSurface()
{
	return NULL;
}

void update_rect(const SDL_Rect& rect)
{
}

surface display_format_alpha(surface surf)
{
	return NULL;
}

surface get_video_surface()
{
	return NULL;
}

